Commit 277e9bf8 authored by Lorenzo "Palinuro" Faletra's avatar Lorenzo "Palinuro" Faletra
Browse files

Import Debian version 4.11.3

parrot-tools (4.11.3) rolling; urgency=medium
.
  [ Nong Hoang Tu ]
  * Change Depends to Recommends in parrot-tools metapackages.
parent edcbd414
Pipeline #2597 failed
parrot-tools (4.11.3) rolling; urgency=medium
[ Nong Hoang Tu ]
* Change Depends to Recommends in parrot-tools metapackages.
-- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org> Sat, 27 Mar 2021 07:12:39 +0100
parrot-tools (4.11.2) rolling; urgency=medium
[ Nong Hoang Tu ]
......
......@@ -560,7 +560,6 @@ Description: Pentest tool list for forensics
Package: parrot-tools-automotive
Architecture: all
Recommends: can-utils,
Recommends:
parrot-meta-sdr,
gscanbus,
Section: metapackages
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment